[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Development package hint in INSTALL for GNU/Linux?

From: Kai Großjohann
Subject: Development package hint in INSTALL for GNU/Linux?
Date: Mon, 28 Apr 2003 07:12:34 +0200
User-agent: Gnus/5.090019 (Oort Gnus v0.19) Emacs/21.3.50 (gnu/linux)

>From time to time, I see that people are having problems to compile
Emacs under GNU/Linux, because many distributions don't install the
development packages by default.

What do people think about a hint such as the following in INSTALL?

--- INSTALL.~1.94.~     Sat Feb 15 12:07:09 2003
+++ INSTALL     Mon Apr 28 07:10:57 2003
@@ -172,6 +172,13 @@
 Unicode characters are available from <URL:ftp://ftp.x.org/contrib/fonts/>
 and <URL:ftp://ftp.xfree86.org/pub/X.Org/contrib/fonts/>.
+* GNU/Linux development packages
+Many GNU/Linux systems do not come with development packages by
+default; they just include the files that you need to run Emacs, but
+not those you need to compile it.  For example, to compile Emacs with
+X11 support, you may need to install the special `X11 development'

file-error; Data: (Opening input file no such file or directory ~/.signature)

reply via email to

[Prev in Thread] Current Thread [Next in Thread]